body{
	font-family: 'Roboto', sans-serif;
	margin:0px;
	padding:0px;
	font-size:15px;
	overflow-x: hidden;
	color:#333;
	background:#F1F1F1;
	letter-spacing: 0.05em;
}

.clear{
	clear:both;	
}

.clear10px{
	clear:both;	
	height:10px;
}

.clear20px{
	clear:both;	
	height:20px;
}

.clear40px{
	clear:both;	
	height:40px;
}

.clear100px{
	clear:both;	
	height:100px;
}

a{
	text-decoration: none;
	color:#333;
}


.main_content{
	width:100%;
	max-width:1680px;
	margin: auto;
}

.top{
	width:100%;
	height:90px;
	box-sizing: border-box;
	padding:5px;
	background:#FFFFFF;
}

.top .content{
	width:100%;
	max-width: 1100px;
	margin:auto;

	padding-top:10px;
}


.img_logo{
	width:300px;
	float:left;
}


.parallaxParent {
		height: 550px;
		overflow: hidden;
	}
	.parallaxParent > * {
		height: 100%;
		position: relative;
		top: -35%;
	}


.content1{
	width:98%;
	max-width:1300px;
	margin:auto;
	height: auto;
	position:relative;
	top:-40px;
	background:#FFFFFF;
	box-sizing: border-box;
	padding:20px;
	-webkit-box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.30);
	-moz-box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.30);
	box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.30);
	border-radius:3px;
	font-size:16px;
	font-weight: 100;
}

.content1 .form{
	width:49%;
	height:auto;
	margin:auto;
}


.content1 .form .title{
	font-size:21px;
	font-weight: bold;
	border-bottom: 1px dotted #000000;
	padding-bottom:5px;
	margin-bottom:20px;
}

.float{
	float: left;
}

.champs_support50{
	width:50%;
	height:50px;
	margin-bottom:20px;
}

.champs_support{
	width:100%;
	min-height:50px;
	height:auto;
	margin-bottom:20px;
}

.champs, .select{
	width:90%;
	height:30px;
	padding: 5px;
	box-sizing:border-box;
	border:1px solid rgba(191,191,191,1.00);
	border-radius:3px;
}

.sup{
	color:rgba(147,0,2,1.00);	
}


.envoyer{
	width:140px;
	height:40px;
	padding:10px;
	border: none;
	background:rgba(0,57,78,1.00);
	color:#FFFFFF;
	border-radius:3px;
	transition: all 300ms;
}


.envoyer:hover{
	width:140px;
	height:40px;
	padding:10px;
	border: none;
	background:rgb(141 155 160);
	color:rgba(0,57,78,1.00);
	border-radius:3px;
}

.content_footer{
	width:98%;
	max-width:1300px;
	margin:auto;
	height: auto;
	font-size:10px;
	text-align: center;
}

.img_header{
	background: url(../img/header.jpg) center no-repeat;
	background-size: cover;
}

@media only screen and (max-width: 962px) {
	.img_header{
		background: url(../img/header2.jpg) center no-repeat;
		background-size: cover;
	}
	
	.parallaxParent {
		height: 350px;
		overflow: hidden;
	}
	.parallaxParent > * {
		height: 100%;
		position: relative;
		top: -35%;
	}

	
}


@media only screen and (max-width: 624px) {
	.img_header{
		background: url(../img/header2.jpg) center no-repeat;
		background-size: cover;
	}
	
	.parallaxParent {
		height: 250px;
		overflow: hidden;
	}
	.parallaxParent > * {
		height: 100%;
		position: relative;
		top: -35%;
	}

	
}

@media only screen and (max-width: 800px) {
	
	.content1 .form{
		width:90%;

	}
}